#ifndef INCLUDED_OOO_VBA_ACCESS_ACPRINTOBJQUALITY_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACPRINTOBJQUALITY_HPP

#include "ooo/vba/access/AcPrintObjQuality.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACPRINTOBJQUALITY_HPP
